@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
a:hover {
	text-decoration: none;
	color: #c2962c;
}

body {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-style: normal;
	color: #333;
	background-color: #ededed;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #c2962c;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #c2962c;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Open-Sans', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #333;
}
h1,.item h1 {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	font-size: 36px;
	line-height: 36px;
	color: #555;
	padding-bottom: 10px;
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	font-size: 30px;
	line-height: 36px;
	color: #555;
	margin: 0;
}
h3 {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	font-size: 24px;
	line-height: 30px;
	color: #333;
}

h4 {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: italic;
	font-size: 18px;
	line-height: 30px;
	color: #333;
}

h5 {
	font-family: 'Open-Sans', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
	line-height: 30px;
	color: #333;
}

h6 {
	font-family: 'Open-Sans', sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 14px;
	line-height: 30px;
	color: #444;
}



.full-width {
	width: 100%;
	float: left;
}
a {
	color: #0455a3;
}
.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 30px;
	margin-bottom: 30px;
	color:#999;
}
/*----------------------------- login-bar --------------------------------*/
#MemberLoginForm_LoginForm {
	margin-top: 70px;
}
#MemberLoginForm_LoginForm_Password, #MemberLoginForm_LoginForm_Email {
	border: 1px solid #222;
	height: 30px;
}

/*----------------------------- Search-bar --------------------------------*/

.input-group.hidden-xs {
	top: 10px;
	right: 0px;
	float: right;
	z-index: 2;
	width: 145px;
	margin-left: 15px;
}
.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 1px solid #8d8d8d;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #f58025;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #0455a3;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #747c83;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: 0455a3;
	border:0;
}
.btn-primary:hover {
	color: white;
	background-color: #c2962c;
}
.fancybox-skin {
	padding: 0px !important;
}


/*----------------------------- TopBar --------------------------------*/

.topbar {
	padding:0px 8px;
	position:relative;
	float:none;
	margin-top:5px;
	padding:0px 15px;

}

.topbar a {
	color: #fff;
}

.topbar a:hover {
	color: #c2962c;
}

.topbar ul > li {
	display: inline;
	list-style: none;
	position: relative;
}

.topbar ul li.topbar-divider {
	top: -1px;
	padding: 0;
	font-size: 10px;
	position: relative;
	margin: 0 9px 0 5px;
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	border-right: solid 1px #bbb;
}

/*----------------------------- Navigation --------------------------------*/

.company-logo {
	position: absolute;
	padding-top: 0px;
	top:0xp;
	padding-bottom: 15px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.nav-logo-right {
	position: absolute;
	right:0px;
	top:0px;
	padding-top: 0px;
	padding-bottom: 15px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.company-logo img {
	text-align: left;
}
.navbar-nav {
	display: block;
	float: none;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.navbar-inverse .navbar-nav > li > a {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	font-size: 14px;
	line-height: 1.6em;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: normal;
	color: #fff;
}

.nav>li>a {
	padding: 10px 10px;
	width:140px;
	height:60px;
}
.nav>li>a.port-logo-link {
	width:inherit;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	background-color: #0455A3;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #0455A3;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	position: fixed;
	z-index: 50;
	width: 100%;
	background-color: black;
	background-color: #0e213f;
	border-color: #0e213f;
	height: 120px;
	transition: top 0.2s ease-in-out;
	top: 0;
}

.nav-up {
    top: -120px !important;

}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	background-color: #12315f;
	margin: 0 5px;
	vertical-align:middle;
}
.navbar-nav > li.port-logo {
	background: url('../img/port-logo.png');
	background-size: contain;
	background-repeat:no-repeat;
	width:90px;
}

.navbar-nav > li.port-logo a:hover {
	background-color:transparent;
}
.navbar-nav > li:last-child {
	margin-right:0px;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 10px;
	position:absolute;
	top:0px;
	right:0px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}
.dropdown-menu{
	margin-top: 5px;
}

.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
	background-color: #12315f;
	color: white;
	margin-top:5px;
}
.dropdown-menu > li > a {
	color:rgba(255, 255, 255, 0.7);
	text-align: left;
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	font-size: 14px;
	line-height: 1.8em;
	padding:10px 20px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #eee;
	text-decoration: none;
	background-color: #0455a3;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}

.extra-padding {
	padding-top:20px !important;
}


/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption {
	width:100%;
	left: 0;
	right: 0;
	background-color: rgba(18, 49, 95, 0.8);
	bottom: 0px;
	padding-top:0px;
}
.carousel-caption h1 {
	color: #fff;hr
	font-size: 65px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
	margin-bottom:10px
}
.carousel-caption p {
	color: #C2962C;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-style: normal;
	font-size: 28px;
	margin-top:0px;
}

.carousel-indicators {
	bottom: 0px;
	display:none;
}

.right.carousel-control, .left.carousel-control {
	width:0;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 35px;
}
.carousel-control .icon-prevt, .carousel-control .glyphicon-chevron-left {
	left:35px;
}

.yellow-text{
	color: #c2962c;
	font-style: normal;
	margin: 0px;
}
.yellow-text-only {
	color: #c2962c;
}

/*----------------------------- Content --------------------------------*/
#content-container {
	font-family: 'Open-Sans', sans-serif;
}

.section {
	margin-top: 30px;
	margin-bottom: 50px;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 800;
	font-style: normal;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 36px;
	font-style: italic;
	margin-bottom:0;
}
#intro-container {
	float: left;
	width: 100%;
}

#intro-container h1 {
	margin-top: 0px;
	color:#fff;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
	color:#fff;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #f58025;
	border-color: #f58025;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #f58025;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
ul.archiveMonths {
	padding-left: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align:center;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
.section-prefooter {
	margin-top: 0px;
	margin-bottom: 0px;
}

#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
#footer {
	background-color: #0e213f;
	color: #fff;
	margin-top: 0px;
	padding-top: 40px;
	padding-bottom: 40px;
}
footer {
	margin-bottom: 0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #C2962C;
	text-decoration: none;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

ul.footer-nav.nav_right, ul.footer-nav.nav_right li {
	text-align: right;
}
ul.footer-nav.nav_left, ul.footer-nav.nav_left li {
	text-align: left;
}

/*ul#footer-nav.nav_right a, ul#footer-nav.nav_right li a {
	color:#0645AD;
}*/

#footer .container.fullwidth {
	padding-left: 40px;
	padding-right: 40px;
}

.padding-top-20 {
	padding-top:15px;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;

	overflow:hidden;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
	background-color:transparent;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
	width:100%;
	font-size:14px !important;
	height:auto;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
#hero .social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
#hero .social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
#footer .text-left {
	padding: 0px;
	margin: 0px;
}
#footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul#footer-nav.nav_center {
	margin-top: 10px;
	text-align:center;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Carousel Position Fix --------------------------------*/
div.carousel {
	height: 50%;
	min-height:350px;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #f58025 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}



/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid #0455a3 !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Nick Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.nav > li > a {
		width:120px;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size:13px;
	}
}

.heading-padding {
	padding-top: 120px;
}

@media (max-width: 767px) {
	#site-nav {
		height:auto;
	}
	.nav-up {
		top:-190px !important;
	}
	.company-logo {
		position: relative;
	}
	.topbar {
		float:none;
	}
	.company-logo {
		float:none;
	}
	.heading-padding {
		padding-top:67px;
	}
	ul.footer-nav.nav_left, ul.footer-nav.nav_left li, ul.footer-nav.nav_right, ul.footer-nav.nav_right li {
		text-align:center;
	}
	.small-text-center {
		text-align:center;
	}
	.footer-hero {
		font-size:22px;
	}
}

.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 5px;
		width:95px;
		font-size:12px !important;
	}
	.topbar {
		margin-right:5px;
	}
}

#Search label {
	display: none;
}


.search-bar form {
	height: 20px;
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

.footer-search button {
	right: -85% !important;
}

.bg-blue {
	background: #0455A3;
}
.bg-yellow {
	background: #c2962c;
}

.bg-blue p, .bg-blue h1, .bg-blue h2, bg-blue h2, .bg-blue h3{
	color:#fff;
}
.content-sm {
	padding-top:60px;
	padding-bottom: 60px;
}
.timeline {
	padding-bottom: 80px;
}
.content-sm h1 {
	margin-top:0px;
	margin-bottom:0px;
}
.homepage-projects {
	margin-bottom: 15px;
}
.homepage-projects-container {
	position: relative;
	width:100%;
}
.homepage-projects-content {
	background-color: rgba(4, 85, 163, 0.6);
	position: absolute;
  	bottom: 0px;
  	padding: 20px 20px;
  	width: 100%;
  	text-align: center;
}

@media (max-width: 767px) {
	.homepage-projects-content {
		position: relative;
		padding: 0px;
		background-color: rgba(4, 85, 163, 1);
	}
	.homepage-projects-content h2 {
		font-size:24px;
	}
}

.homepage-projects-content, .homepage-projects-content h2 {
	color: #fff;
	text-transform:uppercase;
}

.homepage-lead {
	font-family: 'Archer SSm A', 'Archer SSm B';
	font-weight: 400;
	font-style: normal;
	font-size: 26px;
	line-height: 36px;
	color: #fff;
}

.header-image {
	position: relative;
	width:100%;
}

.header-image img {
	width:100%;
	height:500px;
}
.header-image-image {
	width:100%;
	padding-top: 15%;
	min-height:200px;
}

.header-image-content {
	background-color: rgba(4, 85, 163, 0.6);
	position: absolute;
  	bottom: 0px;
  	/*height:250px;*/
  	/*padding: 20px 20px 40px;*/
  	width: 100%;
  	text-align: center;
}

.header-image-content, .header-image-content h1 {
	color: #fff;
	text-transform:uppercase;
	padding-bottom:0px;
}
.breadcrumbs-container {
	background-color: #0455A3;
	margin-bottom:40px;
}
.breadcrumb {
	margin:0px;
	background-color: transparent;
}

.breadcrumb>.active {
	color:#fff;
}
.breadcrumb>li>a {
	color:#fff;
	font-weight:bold;
}

ul.side-menu {
	padding:0;
}
ul.side-menu, ul.side-menu ul {
	margin:0;
}

ul.side-menu li, ul.side-menu ul li {
	padding:7px 10px;
	margin: 5px;
}

ul.side-menu li.current, ul.side-menu ul li.current, ul.side-menu li:hover, ul.side-menu ul li:hover {
	background-color:#0455A3;
}

ul.side-menu a li, ul.side-menu ul a li {
	color:#0455A3;
}
ul.side-menu a li.current, ul.side-menu ul a li.current, ul.side-menu a li:hover , ul.side-menu ul a li:hover {
	color:#fff;
	text-decoration:none;
}
ul.side-menu li {
	list-style:none;
}

#my-timeline {
	margin-top:60px;
	margin-bottom:40px;
}

.prefooter-image {
	position: relative;
	width:100%;
}

.prefooter-image img {
	width:100%;

}

.prefooter-content {
  	padding: 20px;
  	width: 100%;
  	text-align: center;
}

.prefooter-content h1 {
	color: #fff;
	text-transform:uppercase;
	padding-bottom: 0px;
	margin: 0px;
}

.prefooter-content h3 {
	color: #0e213f;
	text-transform:uppercase;
	margin: 0px;

}

.no-margin-top {
	margin-top: 0px !important;
}
.no-margin-bottom {
	margin-bottom:0px !important;
}

/*Search Box
------------------------------------*/
.topbar > li > .search {
	color: #aaa;
	cursor: pointer;
	min-width: 35px;
	font-size: 15px;
	text-align: center;
	background: #f7f7f7;
	padding: 11px 0 12px;
	display: inline-block;
	border-bottom: solid 2px #aaa;
}

@media (min-width: 992px) {
	.topbar > li > .search {
		bottom: -2px;
		position: relative;
	}
}

.search-btn {
	color:#fff;
}

.search-btn:hover {
	cursor:pointer;
}

.topbar > li > .search:hover {
	color: #72c02c;
	background: #f7f7f7;
	border-bottom-color: #72c02c;

}

.topbar .search-open {
	right: 0;
	top: 25px;
	display: none;
	padding: 14px;
	position: absolute;
	background: #fcfcfc;
	border-top: solid 2px #eee;
	box-shadow: 0 1px 3px #ddd;
	z-index:999;
	width:400px;
}

.topbar .search-open form {
	margin: 0;
}

.input-group {
	width:100%;
}

/*.blue-text h1, .blue-text h2, .blue-text h3, .blue-text p {
	color: #0455A3 !important;*/
}

h1.updates {
	margin-bottom: 0.67em;

}

.btn-subscribe {
	padding: 10px 70px;
	font-size: 30px;
}

.latest-news a {
	color:#0455a3;
}
.latest-news a:hover {
	color:#c2962c;
}
.center-img {
	margin:0 auto;
}

hr {
	border-color:#999;
}

@media (max-width: 1199px) {
	.nav-logo-right, .company-logo {
		top:10px;
	}
	.nav-logo-right img, .company-logo img {
		width:140px;
	}
}

@media (max-width: 992px) {
	.container.small-nav {
		width: inherit;
		padding-left:0px;
		padding-right:0px;
	}
	.nav-logo-right img, .company-logo img {
		width:60px;
		float:left;
		padding-bottom: 20px;
	}
}

@media (max-width: 767px) {
	.topbar .search-open {
		right:-25px;
		width:250px;
	}
}

.owl-item .item .owl-content {
	position: absolute;
  bottom: 0px;
  padding: 5px 25px;
  background: rgba(4, 85, 163, 0.6);
  width: 100%;
}

.owl-item .item .owl-heading {
	position: absolute;
  top: 0px;
  padding: 0px 25px;
  background: rgba(4, 85, 163, 0.6);
  width: 100%;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}

.clearfix {
	clear:both;
}
.padding-top-15 {
	padding-top:15px;
}
.padding-csv{
	margin-right:20px;
}
@media (max-width:504px) {
	.padding-pdf {
		margin-top:10px;
	}
}
@media print {
  * {
    float:none !important;
    overflow: visible !important;
    position: relative !important;
    display: block;
  }
  body{
  	height: auto !important;
  }
  #site-nav, .header-image, .breadcrumbs-container {
  	display:none !important;
  }
}

@media only screen and (max-width: 500px) {

	#no-more-tables {
		padding-left:0;
		padding-right:0;
	}

	/* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables tr th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#no-more-tables tr { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }

	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 70%;
		white-space: normal;
		text-align:left;
	}

	#no-more-tables td.date {
		/* Behave  like a "row" */
		padding-left:33%;
		font-weight:bold;
	}

	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 25%;
		left: 6px;
		width: 50%;
		padding-right: 10px;
		text-align:left;
	}

	.hidden-small-table {
		display:none !important;
	}

	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	vertical-align: top;
}
@media only screen and (max-width: 400px) {
	#no-more-tables td {
		/* Behave  like a "row" */
		padding-left: 60%;
	}

	#no-more-tables td .btn {
		white-space:normal;
	}

	#no-more-tables td.date {
		/* Behave  like a "row" */
		padding-left:30%;
	}
}
@media only screen and (max-width: 300px) {
	#no-more-tables td.date {
		/* Behave  like a "row" */
		padding-left:25%;
	}
}
